Subject: PWG-ANNOUNCE> Sorry about the spam -- it was unintentional.

From: MFPA Administrator <[email-masked]>
Date: Sat, 25 Sep 1999 13:19:33 -0700

We sincerely apologize for the repeated messages to the PWG list. We will
be more careful in the future... This was a BIG MISTAKE and our faces are red.
-RCL